Bug 240359 - RFE: SQLite for EPEL EL-4
Summary: RFE: SQLite for EPEL EL-4
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: sqlite (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-16 18:30 UTC by Ruben Kerkhof
Modified: 2018-04-11 14:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-06 06:12:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ruben Kerkhof 2007-05-16 18:30:20 UTC
Hi Paul,

sqlite2 and sqlite3 are both not available on EL-4.
There are a few packages in EPEL depending on this.
Are you willing to create rpms for EPEL (http://fedoraproject.org/wiki/EPEL/)?

Comment 1 Red Hat Bugzilla 2007-08-21 05:34:18 UTC
User pnasrat@redhat.com's account has been closed

Comment 2 Jon Stanley 2008-04-23 20:29:17 UTC
Adding FutureFeature keyword to RFE's.

Comment 3 Matěj Cepl 2008-07-30 16:07:58 UTC
nothing to triage

Comment 4 Panu Matilainen 2008-10-06 06:12:57 UTC
Hmm, sqlite has been in epel-4 for quite some time now, I guess we can close this old bug...


Note You need to log in before you can comment on or make changes to this bug.